body { font-family: "Comic Sans MS", sans-serif ; 
   position: relative; background-color: #FFCC00; margin: 50px 0px; padding: 0px; text-align: center;
   background-attachment: fixed ; margin: 0; padding: 0; background-image: url(aabkgrd.jpg);
   }

div#logo {
   position: absolute; top: 25px; left: 30px; z-index: 100;
   }
div#head {
   text-align: left; position: absolute; top: 10px; left: 170px; width: 600px;
   } 
	   
div#links {position: absolute; top: 120px; left: 0; width: 166px; height: 700px; 
   font: 14px "Comic Sans MS", sans-serif; color: #660000; z-index: 100;
   }

div#links a {display: block; text-align: center; font: bold 1em "Comic Sans MS", sans-serif; 
   padding: 5px 10px; margin: 0 0 1px; border-width: 0; 
   text-decoration: none; color: #FFCC00; background: #660000;
   border-right: 5px solid #660000;
   }

div#links a:hover {color: #660000; background: #FF9900;
   border-right: 5px double #660000;
   }

div#links a img {height: 0; width: 0; border-width: 0;
   }

div#links a:hover img {position: absolute; top: -95px; left: 30px; height: 92px; width: 92px; z-index: 50;
   }

div#links p {left: 10px;
   }
div#content {
   margin: 0px auto 15px; text-align: left;
   position: absolute; top: 76px; left: 161px; right: 25px; 
   color: #660000; background: #FFFFFF; 
   font: 13px "Comic Sans MS", sans-serif; padding: 10px; 
   border: solid 5px #660000;
   }

div#content p {margin: 0 1em 1em;
   }

div#content h3 {margin-bottom: 0.25em;
   }
   
div#content h4 {
	margin-bottom: 0.25em;
	font-size: x-small;
   }

h1 {margin: -9px -9px 0.5em; padding: 15px 0 5px; text-align: right; background: #660000; color: #FFCC00; 
   letter-spacing: 0.25em; font-variant: small-caps; font: bold 25px "Comic Sans MS", sans-serif; 
   height: 28px; vertical-align: middle; white-space: nowrap;
   }

dt {font-weight: bold; margin-left: .2em; margin-right: .2em; text-align: left
   }
   
dd {
	margin-bottom: .2em; margin-left: .2m;
	font-size: small;
   }

td {   
   font: 13px "Comic Sans MS", sans-serif; padding: 10px; 
   }
   
div#content a:link {color: #330066; text-decoration: none;
   }
   
div#content a:visited {color: #660066; text-decoration: none;
   }
   
div#content a:link:hover {color: #990000; text-decoration: none;
   }
   
div#content a:visited:hover {color: #990000; text-decoration: none;
   }
   
div#content a.order:link {
	color: #330066;
	text-decoration: none;
	font-size: 9px;
   } 
div#content { 
   background-color: white;
   background-image: url(images/beerbak.jpg);
   background-position: 0 0;
   background-attachment: fixed;
   }   
   
hr {color: #660000;
   }   
